若要安裝並使用 vSphere Replication 外掛程式,您的系統必須符合特定功能必要條件。

vSphere Replication

確認 vSphere Replication 外掛程式的版本與 vSphere Replication 相容。

如需 vSphere Replication 外掛程式與 vSphere Replication 之間的相容性的相關資訊,請參閱《vSphere Replication 6.5 適用的 VMware vRealize Orchestrator 外掛程式版本說明》

如需設定 vSphere Replication 的相關資訊,請參閱vSphere Replication 安裝和設定》說明文件。

vRealize Orchestrator

確認您具有執行中的 vRealize Orchestrator 執行個體並且其版本與您的 vSphere ReplicationvSphere Replication 外掛程式的版本相容。

如需 vSphere ReplicationOrchestrator 之間的相容性的相關資訊,請參閱vSphere Replication 6.5 版本說明》vSphere Replication 相容性矩陣圖》說明文件。

如需設定 vRealize Orchestrator、登入 Orchestrator 用戶端,以及可用驗證方法的相關資訊,請參閱《安裝和設定 VMware vRealize Orchestrator說明文件。

其他必要條件

確認您已安裝 vRealize Orchestrator 適用的 vCenter Server 外掛程式。請參閱 vRealize Orchestrator 說明文件中的〈使用 vCenter Server 外掛程式〉主題。